template_admin:
    topbar_title: "Plantilles"
    new_button: "Nova plantilla"
    search:
        placeholder: "Buscar plantilles..."
    fields:
        name: "Nom"
        description: "Descripció"
        publish_date: "Data de publicació"
        state: "Estat"
        options: "Opcions"
    form:
        new:
            info_title: "Informació"
            more_info: "Més Informació"
            based_on: "Columnat basat en"
            group_1:
                title: "General"
            group_2:
                title: "Tipus de plantilla"
                info: "Pots crea una plantilla a partir d'una existente o una nova en blanc:"
            group_3:
                title: "Codi base"
                info: "Disposeu de tota la potència i flexibilitat per incloure codi font HTML + Twig que necessiteu. Control total per decidir quin codi HTML es vol publicar, des de la primera línia fins a l'última. És recomanable utilitzar TWIG i la potència que suposa emprar 'blocs' i 'herència de blocs'. Per últim, és imprescindible que disposeu del bloc 'content' perquè l'editor visual sobreescriurà el bloc anomenat 'content' i per fer-ho simplement heu d'incloure el següent codi Twig {% block content %}{% endblock %}."
            group_4:
                title: "Breakpoints"
                info: "Aquí podeu incloure els diferents punts de ruptura per gestionar via CSS el comportament de la plantilla en diferents dispositius i amplades. Per gestionar els punts de ruptura heu d'accedir al mòdul Breakpoints. Per més informació de com utilitzar CSS per adaptar les plantilles a diferents amples de dispositius mòbils feu clic al botó més informació."
                placeholder: "Assigneu els breakpoints que voleu tenir disponibles a l'editor visual"
                blocked_breakpoints_info_message: "Aquesta plantilla hereda els breakpoints de la plantilla: "
            fields:
                name:
                    placeholder: "Introdueix nom"
                description:
                    placeholder: "Escriu aquí..."
                active:
                    label: "Activar"
                exist_or_new:
                    label_op_1: "Plantilla existent"
                    placeholder: "Seleccionar plantilla existent"
                    label_op_2: "Plantilla en blanc"
                use_bootstrap:
                    label: "Utilitzar columnat bootstrap"
                width:
                    label: "Ample"
                    help: "Si no hi ha cap valor, l'ample serà líquid"
                num_cols:
                    label: "Nombre de columnes"
                col_separation:
                    label: "Separació entre columnes"
                content:
                    label: "Introdueix el codi base que han de tenir totes les pàgines basades en aquesta plantilla:"
        delete:
            has_associations_title:  "La plantilla no es pot eliminar"
            has_associations_message: "La plantilla no es pot eliminar perquè hi han pàgines que la fan servir"